VITE_MODE=development
# 默认接口地址
VITE_APP_BASE_URL=http://url.n18games.com/url.txt
# 是否连接外服socket
VITE_SOCKET_CERT=false
# 是否开启调试模式
VITE_OPEN_CONSOLE=true

VITE_PUBLIC_PATH='/'

VITE_APP_BASE_IMG="http://res.n18games.com"